<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@20FC44=09</action>
    </script>
  </cheat>

  <cheat desc="Select Score">
    <parameter min="0" max="12" step="1"/>
    <script state="change">
      <action>maincpu.pb@20C050=(param)</action>
    </script>
  </cheat>

  <cheat desc="Select CPU Score">
    <parameter min="0" max="12" step="1"/>
    <script state="change">
      <action>maincpu.pb@20C052=(param)</action>
    </script>
  </cheat>

  <cheat desc="CPU Score always = 0">
    <script state="run">
      <action>maincpu.pb@20C052=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
